--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the authenticated user name.
full_name: PGconn#pass
is_singleton: false
name: pass
params: |
  conn.pass()

visibility: public
